
@media screen and (max-width: 1280px) {

}

@media screen and (max-width: 1024px) {
    .image-gallery.carousel-item {max-width: 28%;}
.entry-content { padding: 0 20px; }
    .wrapper-header img {width: 100%;}

.wrapper-header {width: 100%;}

.image-gallery-wrapper {width: 100%;padding: 0 20px;text-align: center;}

.directions-advantages-block img {width: inherit;}
.mobile_menu svg {margin: 20px;}
article {padding: 0 20px;}
}

@media screen and (max-width: 900px) {
    article {padding: 0;}
    .mobile_menu {display: block;height: 80px;overflow: hidden;}
    .content-wrapper {padding: 0 20px; }
.entry-content {
    padding: 0;
}
    body.page-template-default article {padding: 0 20px;}
    .directions header.header {position: relative;top: initial;width: 100%;left: 0;}
    .directions header.header h1 {font-size: 20px;width: 100%;display: block;padding: 0 20px;}
    .wrapper-header {width: 100%;}
    .wrapper-header img {width: 100%;height: auto;}
    .directions-advantages-block img {width: 30px;height: auto;/* display: inline-block; */}
.top-header {position: absolute;right: 0;height: 80px;}

.wraper-navigation {background-color: #64a9db;}
.footer-contact {
     padding: 40px 20px; 
}
.contact-left {max-width: 100%;margin-bottom: 20px;}
.contact-right {max-width: 100%;
    margin-bottom: 20px;}
.top-header svg#logosvg {fill: #fff;width: 50px;}

rect#NaN {fill: #fff;}

path {fill: #fff;}

div#branding {background-color: #64a9db;}

.logo {text-align: center;padding: 0;height: 80px;overflow: hidden;display: block;}
.logo a {display: block;width: auto;height: inherit;}

.menu_container {display: block;height: 80px;width: 80px;/* background-color: #ccc; */}

.menu-mainmenu-container {position: absolute;/* display: none; */}

ul#menu-mainmenu li {position: relative;display: block;width: 100%;height: 50px;/* top: 80px; */z-index: 300;border-bottom: 1px solid #fff;}

ul#menu-mainmenu li a {text-align: left;color: #fff;line-height: 100%;height: 50px;}

ul#menu-mainmenu li ul {}

ul#menu-mainmenu {/* margin-top: 80px; */z-index: 300;background-color: #64a9db;position: relative;}

.menu-mainmenu-container {width: 100%;display: none;}
    .content-page {/* padding-left: 20px; *//* padding-right: 20px; */position: relative;display: block;width: 100%;max-width: initial;}
header#header {height: 80px;}
.wrapper-block-directions-blog-tehnologies {padding-left: 20px;padding-right: 20px;}

.directions-advantages-block-bottom {max-width: 44%;height: 300px;}

img.advantages-img-top {width: 50%;height: auto;display: block;right: 0;position: relative;/* float: right; *//* top: 20px; *//* max-width: 30%; */text-align: center;margin: auto;}

.advantages-text-top {margin: 0;width: 100%;max-width: initial;text-align: center;padding: 20px;border: none;/* border-bottom: 1px solid #61B6F3; */min-height: auto;max-height: initial;}

.advantages-text-top.advantages-text-top-right {margin-left: 0;}

.advantages-des-top {border-bottom: 1px solid #61B6F3;padding-bottom: 20px;}

.advantages-text-top.advantages-text-top-left {margin: 0;}
.menu-mainmenu-container.active {display: block;}

rect {fill: #fff;}
    div#site-title h1 a {font-size: 22px;line-height: 127%;}
    div#site-title {margin-top: 140px;/* bottom: 20px; */line-height: 127%;}
.title-page {font-size: 24px;/* top: 0; */bottom: 160px;}

.title-header-page {font-size: 24px;line-height: 127%;}

.title-header-promo {font-size: 18px;line-height: 127%;}

h1.entry-title {margin-top: 100px;}

.sector-wrapper {padding: 20px;}
.block-directions-blog.block-directions-blog-right .block-directions-blog-image,
.block-directions-blog.block-directions-blog-left .block-directions-blog-image {float: none;margin: auto;width: 100%;}

.block-directions-blog-title2 {/* position: absolute; */text-align: center;}

.block-directions-blog-image img {width: 100%;height: auto;}

.directions-advantages-block {max-width: 46%;width: 100%;/* text-align: left; *//* display: table; *//* vertical-align: middle; */}
.block-directions-blog-title {text-align: center;}
a.btn-read-more {display: none;}

a.btn-read-more.btn-read-more-mob {display: block;}

.block-services-title {width: 100%;}
.block-services-title div {width: 100%;padding: 5%;}

.wrapper-block-services-info {width: 100%;max-width: initial;margin: 0;}

.block-services-image {max-width: initial;width: 100%;}

.block-services-right .block-services-title {right: auto;/* top: -200px; */position: relative;}

.block-services-left .block-services-title {left: initial;/* margin-bottom: 30px; */position: relative;}

.block-services-image img {width: 100%;height: auto;display: block;}

.block-services-excerpt {padding: 0 20px;margin-top: 20px;}

.block-services-right .block-services-excerpt p {text-align: left;}


.block-directions {width: 44%;display: inline-block;margin: 5px;vertical-align: top;}

.block-directions-title a {font-size: 14px;}

.block-directions-image {position: relative;display: block;}
.widjet-disign-text {padding: 20px 20px;display: block;position: relative;box-sizing: border-box;max-width: initial;}

.widjet-disign-header {padding: 20px 20px;position: relative;width: 100%;box-sizing: border-box;}

.widjet-disign-img {width: 100%;height: auto;float: none;margin: 0;}

.widjet-disign {display: block;position: relative;width: auto;padding-top: 0;}
.directions-advantages-block-top {
    max-height: initial;
}
    .photo-directions img {
    max-height: 400px;
    height: initial;
    width: inherit;
    max-width: initial;
    margin: auto;
    /* margin-left: -10%; */
}
}


@media screen and (max-width: 768px) {

    div#site-title h1 a {font-size: 21px;}

.block-directions-title a {font-size: 12px;}
.home div#site-title {position: relative;margin: 30px;width: 100%;max-width: initial;left: auto;}
.home div#site-title h1 {}    
.home div#site-title h1 a {background: #FFF;color: #000;} 
    img.advantages-img-top {width: 100%;}
    .menu-footer1-container, .menu-footer2-container, .menu-footer3-container, .menu-footer4-container {width: 45%;}
    .directions-advantages-block {max-width: 46%;width: 100%;/* text-align: left; *//* display: table; *//* vertical-align: middle; */}

.banner-top img {/* min-height: 400px; */height: auto;width: auto;max-width: initial;margin: auto;/* margin-left: -40%; */}

    .photo-directions img {
    max-height: 400px;
    height: initial;
    width: inherit;
    max-width: initial;
    margin: auto;
    /* margin-left: -10%; */
}

}


@media screen and (max-width: 600px) {

    div#site-title h1 a {font-size: 18px;}

.block-directions-title a {font-size: 10px;}
.photo-directions img {max-height: 400px;height: initial;width: inherit;max-width: initial;margin: auto;/* margin-left: -50%; */}

h1.entry-title {margin-top: 20px;}
    .widjet-disign-gallery a {max-width: 45%;box-sizing: content-box;}

.widjet-disign-gallery a img {width: 100%;height: auto;display: block;box-sizing: border-box;/* padding: 0; */margin: 0;}
    .image-gallery-wrapper {padding: 0;margin: 20px 0;}
    .image-gallery.carousel-item {max-width: 25%;}
    .widjet-disign-header.wow.fadeInRight {padding: 20px;}
}
@media screen and (max-width: 400px) {
    
.photo-directions img {max-height: 400px;height: initial;width: inherit;max-width: initial;margin: auto;margin-left: -70%;}
}